Page MenuHomePhabricator

Evaluations of CLs tasks by PMs, Q2
Closed, ResolvedPublic

Description

Some are late.

Event Timeline

Elitre created this task.Dec 12 2017, 11:04 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 12 2017, 11:04 AM
Elitre triaged this task as High priority.Dec 12 2017, 11:09 AM
Elitre added a subscriber: Abit.Dec 20 2017, 12:13 PM

I'm only missing @Abit's answer, then we'd be done here.

Abit added a comment.Dec 20 2017, 5:38 PM

{{done}}!

Confetti time!

Elitre closed this task as Resolved.Dec 20 2017, 5:42 PM
Qgil awarded a token.Jan 2 2018, 7:16 PM